[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
AllColumnIDs=package_purchase_serial_no∧cust_purchase_time∧package_id∧package_name∧package_desc∧package_start_date∧package_end_date∧member_id∧market_id_info∧prod_code∧package_status∧package_cust_status∧package_amount∧package_used_amount∧package_remainder_amount∧package_limit_date∧cust_package_limit_date∧integral_amount∧repeat_purchase∧compatibly_other∧package_price∧
AllColumnNames=套餐购买流水号∧套餐购买日期∧套餐编号∧套餐名称∧套餐描述∧套餐开售日期∧套餐停售日期∧席位编号∧业务类型信息∧合约代码信息∧套餐状态∧客户套餐状态∧套餐额度∧套餐使用额度∧套餐剩余额度∧套餐有效期(月)∧套餐最后有效期∧赠送积分∧重复购买∧兼容其它套餐∧套餐售价∧
AllColumnNamesEn=套餐购买流水号∧套餐购买日期∧套餐编号∧套餐名称∧套餐描述∧套餐开售日期∧套餐停售日期∧席位编号∧业务类型信息∧合约代码信息∧套餐状态∧客户套餐状态∧套餐额度∧套餐使用额度∧套餐剩余额度∧套餐有效期(月)∧套餐最后有效期∧赠送积分∧重复购买∧兼容其它套餐∧套餐售价∧
AllColumnWidths=100∧135∧87∧85∧139∧85∧90∧66∧146∧132∧64∧120∧90∧100∧100∧100∧120∧120∧120∧120∧120∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧
MainInfo=已购买套餐查询｜
QueryCtl=kv:套餐编号ˇLineEditˇpackage_idˇ｜kv:套餐客户状态ˇCmbCodeTableˇpackage_cust_statusˇ｜kv:套餐状态ˇCmbActStateˇpackage_statusˇ｜kv:客户购买开始时间ˇDtStartˇcust_purchase_start_timeˇ｜kv:客户购买结束时间ˇDtEndˇcust_purchase_end_timeˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs==0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧

[setting]
compatibly_other=Fmt:｜
cust_purchase_time=Fmt:FmtDate｜
integral_amount=Fmt:｜
market_id_info=Fmt:FmtCode:market_id｜
member_id=Fmt:｜
package_amount=Fmt:｜
package_desc=Fmt:｜
package_end_date=Fmt:FmtDate｜
package_id=Fmt:｜
package_name=Fmt:｜
package_purchase_serial_no=Fmt:｜
package_remainder_amount=Fmt:｜
package_start_date=Fmt:FmtDate｜
package_status=Fmt:FmtCode:package_status｜
package_cust_status=Fmt:FmtCode:package_cust_status｜
package_used_amount=Fmt:｜
prod_code=Fmt:FmtProdCode｜
repeat_purchase=Fmt:｜
package_limit_date=Fmt:FmtDate｜
cust_package_limit_date=Fmt:FmtDate｜
package_price =Fmt:FmtMoney｜

